<?php
	
load_template( get_template_directory() . '/inc/TGM/class-tgm-plugin-activation.php' );

/**
 * Recommended plugins.
 */
function radio_shows_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Seriously Simple Podcasting', 'radio-shows' ),
			'slug'             => 'seriously-simple-podcasting',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Ovation Elements', 'radio-shows' ),
			'slug'             => 'ovation-elements',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	radio_shows_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'radio_shows_register_recommended_plugins' );